<?php

ob_start('ob_gzhandler');

/**
 * Created by PhpStorm.
 * User: zbyszekb
 * Date: 2015-06-16
 * Time: 12:52
 */

require_once 'rwdGate.php';

$rwdgate = new rwdGate('rwdportal.merlinx.eu');

$rwdgate->fetch();

//var_dump($rwdgate->getSectionsList());
//die();

if ($rwdgate->isRawResult())
{
  $rwdgate->printRawResult();
  die();
}

?>
<!DOCTYPE html>
<!--[if lt IE 7]><html class="no-js ie lt-ie9 lt-ie8 lt-ie7" itemscope itemtype="http://schema.org/Article"> <![endif]-->
<!--[if IE 7]><html class="no-js ie lt-ie9 lt-ie8" itemscope itemtype="http://schema.org/Article"> <![endif]-->
<!--[if IE 8]><html class="no-js ie lt-ie9" itemscope itemtype="http://schema.org/Article"> <![endif]-->
<!--[if IE 9]><html class="no-js ie  "itemscope itemtype="http://schema.org/Article"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js " itemscope itemtype="http://schema.org/Article" xmlns="http://www.w3.org/1999/html"> <!--<![endif]-->
  <head>
    <meta charset="utf-8"/>
    <meta name="msapplication-tap-highlight" content="no" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=no" />
    <!--<base href="http://devwww.dev.merlinx.pl/zbyszekb/rwdGate2/"/>-->

    <script type="text/javascript"
            src="https://maps.googleapis.com/maps/api/js?key=">
    </script>


    <?php echo $rwdgate->getSection('HEAD'); ?>

    <link rel="stylesheet" href="<?= dirname($_SERVER['SCRIPT_NAME']) ?>/rwdDemoStyle.css"/>

  </head>
  <body class="homePage">


  <!-- Wrap all page content here -->
  <div id="wrap">

    <?php
    $menuFile = basename(__FILE__);
    require_once 'navbar.inc.php'; ?>

    <!-- Begin page content -->
    <div class="container container-fluid">
      <p class="lead">O nas</p>



      <table cellpadding="0" cellspacing="0" border="0" width="100%">
        <tr><td class="f12 pb10 lh16">

            Portal <strong><span class="lblue">twoje</span><span class="blue">wycieczki</span><span class="yellow">.com</span></strong>  to miejsce w którym znajdziecie i sprawdzicie dostępność aktualnych ofert turystycznych. Oferty dostarcza firma <strong>Merlin.X</strong>, zajmującą się obsługą techniczną portalu.
            <br /><br />
            Portal <strong><span class="lblue">twoje</span><span class="blue">wycieczki</span><span class="yellow">.com</span></strong>   nie zajmuje się sprzedażą ofert turystycznych, a jedynie ich prezentacją.</td></tr>
        <tr><td class="f16 red pb10 pt10">Kontakt &#8722; obsługa techniczna</td></tr>
        <tr><td class="f12 lh16 pb10">
            Elektroniczne Systemy Sprzedaży Sp. z o. o. <br />
            MERLIN.X SERVICE CENTER <br />

            Adres: ul. Supińskiego 1, 52-317 Wrocław <br />
            Telefon: +48 71 785 92 70 <br />
            Fax: +48 71 785 92 79 <br /><br />

            Biuro czynne: pn.-pt. 9:00-18:00, sob. 9:00-12:00 <br />

          </td></tr>

        <!--
        <tr><td class="f16 red pb10 pt10">Formularz kontaktowy</td></tr>
        <tr><td class="f12 lh16 pb20">

            <form method="post"  action="kontakt.php?akcja=wyslij">
            <table cellpadding="0" cellspacing="0" >

                <tr><td>Imię i nazwisko:</td><td>Adres e-mail:</td><td>Telefon kontaktowy:</td></tr>
                <tr><td class="pb pr10"><input type="text" name="osoba" value="" style=" width: 140px"></td><td class="pb pr10"><input type="text" name="email" value="" style=" width: 140px"></td>
                  <td class="pb"><input type="text" name="telefon" value="" style=" width: 140px"></td></tr>

              <tr><td valign="top" colspan="3">Wiadomość:</td></tr>
                <tr><td colspan="3"  class="pr10"><textarea type="text" name="tekst" value="" style=" width: 460px; height:70px"></textarea></td><td valign="bottom">
                    <input type="reset" value="Wyczyść" style="width:100px">
                    <input type="submit" style="width:100px" value="Wyślij">
                  </td></tr>

            </table>
            </form>

          </td></tr>
        -->

        <!--
        <tr><td colspan="4" >
            <iframe width="710" height="450" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="http://maps.google.com/maps?source=s_q&amp;f=q&amp;hl=pl&amp;geocode=&amp;q=Elektroniczne+Systemy+Sprzeda%C5%BCy++J%C3%B3zefa+Supi%C5%84skiego+1+Wroc%C5%82aw&amp;sll=37.0625,-95.677068&amp;sspn=58.555544,85.957031&amp;ie=UTF8&amp;hq=Elektroniczne+Systemy+Sprzeda%C5%BCy&amp;hnear=J%C3%B3zefa+Supi%C5%84skiego+1,+Wroc%C5%82aw,+Dolno%C5%9Bl%C4%85skie,+Polska&amp;cid=13980170000492359054&amp;ll=51.067668,16.991472&amp;spn=0.024109,0.060854&amp;z=14&amp;iwloc=A&amp;output=embed"></iframe>
          </td>
        </tr>
        -->


      </table>





    </div>
    <div id="map-canvas" class="container container-fluid">

      </div>
  </div>

  <div id="footer">
    <div class="container">
      <p class="text-muted credit text-center">
        Opublikowane na stronach internetowych twojewycieczki.com materiały, informacje lub ceny nie stanowią oferty w rozumieniu przepisów kodeksu cywilnego.<br>
        Copyright &copy; 2015 <a target="_blank" href="http://www.merlinx.pl">Merlin.X</a>. Wszelkie prawa zastrzeżone.<br>
      </p>
    </div>
  </div>



<script>

  var przyjazni = new google.maps.LatLng(51.0656738,16.9891629);
  var merlinx = new google.maps.LatLng(51.0656738,16.9891629);
  var marker;
  var map;
  //var infowindow;

  function initialize() {
    var mapOptions = {
      zoom: 17,
      center: przyjazni,
      draggable: true
    };

    //var contentString = '';
    //infowindow = new google.maps.InfoWindow({
    //  content: contentString
    //});

    map = new google.maps.Map(document.getElementById('map-canvas'),
        mapOptions);

    setTimeout(function () {
      marker = new google.maps.Marker({
        map: map,
        draggable: false,
        animation: google.maps.Animation.DROP,
        position: merlinx
      });
      //google.maps.event.addListener(marker, 'click', function () {
      //  infowindow.open(map, marker);
      //});

    }, 2000);
  }

  google.maps.event.addDomListener(window, 'load', initialize);

</script>

  </body>
</html>